summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xci/01-deploybundle.sh6
-rwxr-xr-xci/deploy.sh6
2 files changed, 6 insertions, 6 deletions
diff --git a/ci/01-deploybundle.sh b/ci/01-deploybundle.sh
index 6c8e9b80..5962d2d3 100755
--- a/ci/01-deploybundle.sh
+++ b/ci/01-deploybundle.sh
@@ -78,6 +78,6 @@ python genBundle.py -l deployconfig.yaml -s $var > bundles.yaml
echo "... Deployment Started ...."
juju-deployer -vW -d -t 7200 -r 5 -c bundles.yaml $6-"$2"-nodes
-juju ssh nodes/0 "echo 512 | sudo tee /proc/sys/fs/inotify/max_user_instances"
-juju ssh nodes/1 "echo 512 | sudo tee /proc/sys/fs/inotify/max_user_instances"
-juju-deployer -vW -d -t 7200 -r 5 -c bundles.yaml $6-"$2"
+#juju ssh nodes/0 "echo 512 | sudo tee /proc/sys/fs/inotify/max_user_instances"
+#juju ssh nodes/1 "echo 512 | sudo tee /proc/sys/fs/inotify/max_user_instances"
+juju-deployer -vW -d -t 7200 -r 5 -c bundles.yaml $6-"$2" || true
diff --git a/ci/deploy.sh b/ci/deploy.sh
index 5b85b4dd..656ac4ed 100755
--- a/ci/deploy.sh
+++ b/ci/deploy.sh
@@ -155,9 +155,9 @@ deploy
#temporary change the user instances as dhcp failed with limitation exceeded.
# to be remove once charm fixes the issue
-if [ "$opnfvdistro" == "xenial" ]; then
- juju ssh neutron-gateway/0 "echo 512 | sudo tee /proc/sys/fs/inotify/max_user_instances"
-fi
+#if [ "$opnfvdistro" == "xenial" ]; then
+# juju ssh neutron-gateway/0 "echo 512 | sudo tee /proc/sys/fs/inotify/max_user_instances"
+#fi
# Temorary change end
check_status